@media screen and (max-width: 990px) {
  .messagelist_ads {
    display: none!important;
  }

  .menu_i {
    display: none!important;
    font-size: 30px;
    text-align: -webkit-center;
    margin: 0 0 4px 0;
  }
  .menu_i, .form-inline, .logo_img  {
    display: none;
  }


}

@media screen and (max-width: 800px) {
      .bg-light {
          background-color: transparent!important;
          /* float: right!important; */
      }

}

@media screen and (max-width: 640px) {

  .ava_comment {
    float: none;
        text-align: center;
}

.ava_comment img {
    border: 1px #e6edf5 solid;
    padding: 3px;
    background: #FFF;
    max-width: 120px;
    border-radius: 50%;
    box-shadow: 0px 0px 9px #c9d7e6;
}

  .wrp_top h1 {
      text-align: center;
  }
  .wrp_top span {
      text-align: center;
      display: block;
  }

  .wrp_top p {
      width: 57%;
      margin: 21px auto 4px auto;
      text-align: center;
      padding: 7px 17px 0px 0px;
      font-size: 16px;
  }

  .logo {
    margin: 0 0 20px 0;
  }

  .post_info {
    overflow: hidden;
    margin: 40px 0 15px 0;
  }

}


@media screen and (max-width: 320px) {

  .post h2 a {
      color: #353e5d;
      font-weight: 800;
      text-transform: uppercase;
      font-size: 16px;
      display: block;
      margin: 0 0 15px 0;
  }
  .img_thumbnail {
    display: none;
  }

    .kama_breadcrumbs {
    background: #f8fafc;
    position: absolute;
    top: 41px;
    left: 16px;
    display: block;
    width: 89.5%;
    font-size: 13px;
    padding: 4px 6px;
    color: #95b0bf;
  }

  .img_thumbnail {
      float: none;
      max-width: none;
      width: 100%;
      margin: 0 35px 20px 0;
  }


  .comment_wrp {
    background: rgb(248, 250, 252);
    padding: 10px;
    margin: 0px 0px 30px;
    overflow: hidden;
}

.ava_comment {
    margin: 0 0 0 0;
}

.wrapper_top h1 {
    color: #353e5d;
    font-weight: 700;
    text-transform: uppercase;
    width: 90%;
    margin: 0 auto;
    text-shadow: 0 0 5px white;
    font-size: 1.6em;
    text-align: left;
}

}
